petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawSetTitle

Sets the title of a PetscDraw context.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetTitle(PetscDraw draw,const char title[])

Not collective (any processor or all may call this)

### Input Parameters

| draw | - the graphics context
| title | - the title

Note: The title is positioned in the windowing system title bar for the window. Hence it will not be saved with -draw_save in the image.

A copy of the string is made, so you may destroy the title string after calling this routine.

You can use PetscDrawAxisSetLabels() to indicate a title within the window

### See Also

PetscDrawGetTitle(), PetscDrawAppendTitle()

Level:intermediate
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages